uuid: 8f4c0e95-775c-404e-bcf7-ffa6b1414f1b
langcode: en
status: true
dependencies:
  module:
    - redirect
  enforced:
    module:
      - redirect
_core:
  default_config_hash: vcnRZRvBqTbK3nZ2M4_lKPlEGc8GjPzgaqapYUfyX8M
id: redirect_delete_action
label: 'Delete redirect'
type: redirect
plugin: redirect_delete_action
configuration: {  }
